# Venator of Artemis (Venator der Artemis)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Rare |
| Category | Religion |
| Slot Type | Specialist |
| Scope | Hunting Cabins and Fisheries in range |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce needed | Hunting Cabins and Fisheries | -33% | Area |
| Upkeep cost | Hunting Cabins and Fisheries | -66% | Area |

## Improves Buildings
- Eel Grabber
- Oyster Bed
- Beaver Trapper
- Cockle Picker
- Scomber's Shack
- Horsecatcher
- Fishing Hut
- Sturgeon Hatchery
- Bird Charmer

## Source
All traders
